<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">1.1557900000</MDI>
      <MDI key="STATISTICS_MAXIMUM">68.8179000000</MDI>
      <MDI key="STATISTICS_MEAN">20.1962314718</MDI>
      <MDI key="STATISTICS_STDDEV">8.8260007182</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
